2019-01-23 01:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002444NetSurfWin32-specificpublic2016-04-12 10:45
ReporterVincent Sanders 
Assigned ToVincent Sanders 
SeveritymajorReproducibilityalways 
StatusclosedResolutionfixed 
Platformx86OSwindowsOS Version7
Product Version3.4 
Target VersionFixed in Version3.5 
Summary0002444: windows version fails to navigate to wikipedia
Descriptionattempting to navigate to wikipedia results in error "Unable to fetch document" from content/llcache.c probably in llcache_query_handle_response() but has three errors all using the same error message text
TagsNo tags attached.
Fixed in CI build #3446
Reported in CI build #3443
URL of problem pagehttp://en.wikipedia.org/wiki/Main_Page
Attached Files
  • ? file icon out (54,716 bytes) 2016-03-16 21:42 -
    (0.000000) utils/log.c:101 nslog_init: NetSurf version '3.5 (Dev CI #3443)'
    (0.000000) utils/log.c:110 nslog_init: NetSurf on <windows>, node <nodename>, release <release>, version <version>, machine <pc>
    (0.000000) utils/messages.c:188 messages_add_from_file: Loading Messages from 'C:\Program Files (x86)\NetSurf\NetSurf\/messages'
    (0.000000) image/image_cache.c:378 image_cache_init: Image cache initilised with a limit of zd hysteresis of zd
    (0.000000) render/html_css_fetcher.c:64 html_css_fetcher_initialise: html_css_fetcher_initialise called for x-ns-css
    (0.000000) content/fetchers/curl.c:1285 fetch_curl_register: curl_version libcurl/7.45.0 OpenSSL/1.0.1s zlib/1.2.8 c-ares/1.10.0
    (0.046800) utils/useragent.c:68 user_agent_build_string: Built user agent "NetSurf/3.4 (windows)"
    (0.046800) content/fetchers/curl.c:1371 fetch_curl_register: cURL linked against openssl
    (0.046800) content/fetchers/curl.c:115 fetch_curl_initialise: Initialise cURL fetcher for http
    (0.046800) content/fetchers/curl.c:115 fetch_curl_initialise: Initialise cURL fetcher for https
    (0.046800) content/fetchers/data.c:65 fetch_data_initialise: fetch_data_initialise called for data
    (0.046800) content/fetchers/resource.c:294 fetch_resource_initialise: redirect url for default.css
    (0.046800) content/fetchers/resource.c:294 fetch_resource_initialise: redirect url for welcome.html
    (0.046800) content/fetchers/resource.c:294 fetch_resource_initialise: redirect url for netsurf.png
    (0.046800) content/llcache.c:3335 llcache_initialise: llcache initialising with a limit of 9437184 bytes
    (0.046800) windows/main.c:217 WinMain: calling browser_window_create
    (0.046800) javascript/duktape/dukky.c:564 js_newcontext: Creating new duktape javascript context
    (0.046800) windows/window.c:1354 win32_window_create: Creating gui window for browser window 02C11200
    (0.046800) windows/window.c:136 nsws_window_create: GUI window 02C1EC88
    (0.046800) windows/window.c:148 nsws_window_create: creating window for hInstance 00400000
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_GETMINMAXINFO , hwnd 000A01EA, w 0x0, l 0x28f99c
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_NCCREATE , hwnd 000A01EA, w 0x0, l 0x28f990
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_NCCALCSIZE , hwnd 000A01EA, w 0x0, l 0x28f97c
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f600
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: 148, hwnd 000A01EA, w 0x0, l 0x28f5b0
    (0.046800) windows/window.c:1265 nsws_window_event_callback: Unable to find gui window structure for hwnd 000A01EA
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_CREATE , hwnd 000A01EA, w 0x0, l 0x28f990
    (0.046800) windows/window.c:77 get_window_dpi: FIX DPI 96
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFYFORMAT , hwnd 000A01EA, w 0xb016c, l 0x3
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_QUERYUISTATE , hwnd 000A01EA, w 0x0, l 0x0
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_PARENTNOTIFY , hwnd 000A01EA, w 0x1, l 0xb016c
    (0.046800) windows/window.c:343 get_imagelist: resource id 102, bzize 24, bcnt 5
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: 1072, hwnd 000B016C, w 0x0, l 0x15377f8
    (0.046800) windows/window.c:343 get_imagelist: resource id 103, bzize 24, bcnt 5
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: 1078, hwnd 000B016C, w 0x0, l 0x1537e08
    (0.046800) windows/window.c:343 get_imagelist: resource id 104, bzize 24, bcnt 5
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: 1076, hwnd 000B016C, w 0x0, l 0x1538418
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: 1054, hwnd 000B016C, w 0x14, l 0x0
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: 1044, hwnd 000B016C, w 0x5, l 0x28fbe8
    (0.046800) windows/window.c:281 nsws_window_toolbar_callback: WM_PARENTNOTIFY , hwnd 000B016C, w 0x5160001, l 0xb0192
    (0.046800) windows/window.c:468 nsws_window_urlbar_create: Setting font object
    (0.046800) windows/window.c:379 nsws_window_urlbar_callback: WM_SETFONT , hwnd 000B0192, w 0x280a06c7, l 0x0
    (0.046800) windows/window.c:472 nsws_window_urlbar_create: Created url bar hwnd:000B0192, x:162, y:0, w:585, h:23
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_PARENTNOTIFY , hwnd 000A01EA, w 0x5170001, l 0xa01da
    (0.046800) windows/findfile.c:132 nsws_find_resource: looking in c:\Program Files (x86)\NetSurf\NetSurf\res\throbber.avi
    (0.046800) windows/window.c:500 nsws_window_throbber_create: setting throbber avi as windows/res/throbber.avi
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFYFORMAT , hwnd 000A01EA, w 0xc0170, l 0x3
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_QUERYUISTATE , hwnd 000A01EA, w 0x0, l 0x0
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_PARENTNOTIFY , hwnd 000A01EA, w 0x5190001, l 0xc0170
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCCREATE , hwnd 000A01F6, w 0x0, l 0x28f940
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCCALCSIZE , hwnd 000A01F6, w 0x0, l 0x28f92c
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_CREATE , hwnd 000A01F6, w 0x0, l 0x28f940
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_SIZE , hwnd 000A01F6, w 0x0, l 0x0
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_MOVE , hwnd 000A01F6, w 0x0, l 0x0
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_PARENTNOTIFY , hwnd 000A01EA, w 0x1, l 0xa01f6
    (0.046800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_SHOWWINDOW , hwnd 000A01F6, w 0x1, l 0x0
    (0.046800) windows/window.c:1395 win32_window_create: new window: main:000A01EA toolbar:000B016C statusbar 000C0170 drawingarea 000A01F6
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_SHOWWINDOW , hwnd 000A01EA, w 0x1, l 0x0
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01EA, w 0x0, l 0x28fd40
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01EA, w 0x0, l 0x28fd40
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATEAPP , hwnd 000A01EA, w 0x1, l 0xcf4
    (0.046800) windows/window.c:1245 nsws_window_event_callback: WM_NCACTIVATE , hwnd 000A01EA, w 0x1, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f680
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x2, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x0, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x1, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f980
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28f980
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f918
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATE , hwnd 000A01EA, w 0x1, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 641, hwnd 000A01EA, w 0x1, l 0xc000000f
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 642, hwnd 000A01EA, w 0x2, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_SETFOCUS , hwnd 000A01EA, w 0x0, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_NCPAINT , hwnd 000A01EA, w 0x1, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f684
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f984
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28f984
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f91c
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.062400) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x1, l 0x0
    (0.062400) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0x52010710, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x52010710, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_CTLCOLORSTATIC , hwnd 000A01EA, w 0xec010287, l 0xa01da
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGED , hwnd 000A01EA, w 0x0, l 0x28fd40
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f7d4
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_NCCALCSIZE , hwnd 000A01EA, w 0x1, l 0x28f924
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f5a8
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_NCPAINT , hwnd 000A01EA, w 0x1, l 0x0
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f290
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f590
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28f590
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f528
    (0.062400) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xec010287, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x1, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xbe0106b1, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xbe0106b1, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_CTLCOLORSTATIC , hwnd 000A01EA, w 0x52010710, l 0xa01da
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_SIZE , hwnd 000A01EA, w 0x0, l 0x21e0310
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_SIZE , hwnd 000B016C, w 0x0, l 0x21e0310
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B0192, w 0x0, l 0x28f9d0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x1, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_CTLCOLORSTATIC , hwnd 000A01EA, w 0x52010710, l 0xa01da
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B016C, w 0x0, l 0x28f7b8
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_NCCALCSIZE , hwnd 000B016C, w 0x1, l 0x28f790
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_CHILDACTIVATE , hwnd 000B016C, w 0x0, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x1, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_CTLCOLORSTATIC , hwnd 000A01EA, w 0xbe0106b1, l 0xa01da
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_WINDOWPOSCHANGED , hwnd 000B016C, w 0x0, l 0x28f7b8
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_SIZE , hwnd 000B016C, w 0x0, l 0x220310
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B0192, w 0x0, l 0x28f1e4
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_WINDOWPOSCHANGED , hwnd 000B0192, w 0x0, l 0x28f1e4
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_MOVE , hwnd 000B0192, w 0x0, l 0x300a2
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B016C, w 0x0, l 0x28efcc
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_CHILDACTIVATE , hwnd 000B016C, w 0x0, l 0x0
    (0.078000) windows/window.c:734 win32_window_get_scroll: get scroll
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01F6, w 0x0, l 0x28fb3c
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCCALCSIZE , hwnd 000A01F6, w 0x1, l 0x28fb14
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x1, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xec010287, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xec010287, l 0x0
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCPAINT , hwnd 000A01F6, w 0x1, l 0x0
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_ERASEBKGND , hwnd 000A01F6, w 0xbe0106b1, l 0x0
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_WINDOWPOSCHANGED , hwnd 000A01F6, w 0x0, l 0x28fb3c
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_MOVE , hwnd 000A01F6, w 0x0, l 0x220000
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_SIZE , hwnd 000A01F6, w 0x0, l 0x1e60310
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_MOVE , hwnd 000A01EA, w 0x0, l 0xc8009e
    (0.078000) desktop/browser.c:1936 browser_window_navigate: bw 02C11200, url about:welcome
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x4
    (0.078000) desktop/browser.c:2035 browser_window_navigate: Loading 'about:welcome'
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x4
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x10
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_SETTEXT , hwnd 000B0192, w 0x0, l 0x2bc12b0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x4000516, l 0xb0192
    (0.078000) windows/window.c:219 nsws_window_toolbar_command: notification_code 1024 identifier 1302 ctrl_window 000B0192
    (0.078000) windows/window.c:250 nsws_window_toolbar_command: EN_UPDATE
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x3000516, l 0xb0192
    (0.078000) windows/window.c:219 nsws_window_toolbar_command: notification_code 768 identifier 1302 ctrl_window 000B0192
    (0.078000) windows/window.c:226 nsws_window_toolbar_command: EN_CHANGE
    (0.078000) windows/gui.c:59 win32_run: Starting messgae dispatcher
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x2, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x0, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x1, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_SIZE , hwnd 000A01EA, w 0x0, l 0x21e0310
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_SIZE , hwnd 000B016C, w 0x0, l 0x21e0310
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B0192, w 0x0, l 0x28fa80
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_WINDOWPOSCHANGING , hwnd 000B016C, w 0x0, l 0x28f868
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_CHILDACTIVATE , hwnd 000B016C, w 0x0, l 0x0
    (0.078000) windows/window.c:734 win32_window_get_scroll: get scroll
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01F6, w 0x0, l 0x28fbec
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (0.078000) windows/window.c:1245 nsws_window_event_callback: 49294, hwnd 000A01EA, w 0x0, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_PAINT , hwnd 000A01EA, w 0x0, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_PAINT , hwnd 000B016C, w 0x0, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xec010287, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xec010287, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFY , hwnd 000A01EA, w 0x0, l 0x28f94c
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_PAINT , hwnd 000B0192, w 0x0, l 0x0
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_NCPAINT , hwnd 000B0192, w 0x1, l 0x0
    (0.078000) windows/window.c:379 nsws_window_urlbar_callback: WM_ERASEBKGND , hwnd 000B0192, w 0xec010287, l 0x0
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (0.078000) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (0.078000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_PAINT , hwnd 000A01F6, w 0x0, l 0x0
    (0.078000) windows/window.c:1245 nsws_window_event_callback: WM_KEYUP , hwnd 000A01EA, w 0xd, l 0xc01c0001
    (0.124800) windows/filetype.c:35 fetch_filetype: unix path C:\Program Files (x86)\NetSurf\NetSurf\\welcome.html
    (0.140400) content/content.c:82 content__init: url file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html -> 02C5B958
    (0.140400) render/html_css.c:529 html_css_new_stylesheets: 2 fetches active
    (0.140400) render/html_css.c:556 html_css_new_stylesheets: 3 fetches active
    (0.140400) content/content.c:664 content_add_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html (02C5B958), user 004ACC70 02BD9490
    (0.156000) content/content.c:282 content_convert: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html (02C5B958)
    (0.156000) render/html.c:1134 html_convert: quirks set to 0
    (0.156000) render/html.c:1138 html_convert: 2 fetches active
    (0.171600) windows/filetype.c:35 fetch_filetype: unix path C:\Program Files (x86)\NetSurf\NetSurf\\default.css
    (0.171600) render/html_css.c:182 html_stylesheet_from_domnode: 3 fetches active
    (0.171600) render/html_css.c:259 html_css_process_modified_style: Updating sheet 00000000 with 02BD9898
    (0.187200) content/content.c:82 content__init: url x-ns-css:0 -> 02C78548
    (0.187200) content/content.c:664 content_add_user: content x-ns-css:0 (02C78548), user 004ACC70 02BD9898
    (0.187200) content/content.c:282 content_convert: content x-ns-css:0 (02C78548)
    (0.187200) render/html_css.c:104 html_convert_css_callback: done stylesheet slot 4 'x-ns-css:0'
    (0.187200) render/html_css.c:106 html_convert_css_callback: 2 fetches active
    (0.187200) content/content.c:82 content__init: url file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css -> 040501E8
    (0.187200) content/content.c:664 content_add_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css (040501E8), user 004ACC70 02BD95F8
    (0.187200) content/content.c:282 content_convert: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css (040501E8)
    (0.187200) render/html_css.c:104 html_convert_css_callback: done stylesheet slot 0 'file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css'
    (0.187200) render/html_css.c:106 html_convert_css_callback: 1 fetches active
    (0.187200) render/html_css.c:110 html_convert_css_callback: stylesheet resource:user.css failed: UnacceptableType
    (0.187200) render/html_css.c:114 html_convert_css_callback: 0 fetches active
    (0.187200) render/html.c:1191 html_begin_conversion: Completing parse
    (0.187200) render/html.c:599 html_finish_conversion: DOM to box (02C5B958)
    (0.202800) render/html_object.c:698 html_fetch_object: 1 fetches active
    (0.218400) windows/filetype.c:35 fetch_filetype: unix path C:\Program Files (x86)\NetSurf\NetSurf\\netsurf.png
    (0.234000) content/content.c:82 content__init: url file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png -> 02C9F888
    (0.234000) content/content.c:664 content_add_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (02C9F888), user 004ACC70 02BD96A0
    (0.249600) content/content.c:282 content_convert: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (02C9F888)
    (0.249600) image/image_cache.c:474 image_cache_add: centry 04058E78, content 02C9F888, bitmap 00000000
    (0.249600) windows/filetype.c:35 fetch_filetype: unix path C:\Program Files (x86)\NetSurf\NetSurf\\netsurf.png
    (0.265200) content/content.c:82 content__init: url file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png -> 04056CF8
    (0.265200) content/content.c:664 content_add_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (04056CF8), user 004ACC70 02BDA4C8
    (0.280800) render/html.c:110 html_box_convert_done: Done XML to box (02C5B958)
    (0.280800) windows/window.c:1460 win32_window_get_dimensions: get dimensions 02C1EC88 w=784 h=486
    (0.280800) windows/window.c:1494 win32_window_set_title: 02C1EC88, title Welcome to NetSurf
    (0.280800) windows/window.c:1245 nsws_window_event_callback: WM_SETTEXT , hwnd 000A01EA, w 0x0, l 0x2c496e0
    (0.280800) windows/window.c:1245 nsws_window_event_callback: 174, hwnd 000A01EA, w 0x9, l 0x0
    (0.280800) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28eee8
    (0.280800) windows/window.c:379 nsws_window_urlbar_callback: WM_SETTEXT , hwnd 000B0192, w 0x0, l 0x2c63cb8
    (0.280800) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x4000516, l 0xb0192
    (0.280800) windows/window.c:219 nsws_window_toolbar_command: notification_code 1024 identifier 1302 ctrl_window 000B0192
    (0.280800) windows/window.c:250 nsws_window_toolbar_command: EN_UPDATE
    (0.280800) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x3000516, l 0xb0192
    (0.280800) windows/window.c:219 nsws_window_toolbar_command: notification_code 768 identifier 1302 ctrl_window 000B0192
    (0.280800) windows/window.c:226 nsws_window_toolbar_command: EN_CHANGE
    (0.280800) windows/window.c:1494 win32_window_set_title: 02C1EC88, title Welcome to NetSurf
    (0.280800) windows/window.c:1245 nsws_window_event_callback: WM_SETTEXT , hwnd 000A01EA, w 0x0, l 0x2c496e0
    (0.280800) windows/window.c:1245 nsws_window_event_callback: 174, hwnd 000A01EA, w 0x9, l 0x0
    (0.280800) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f068
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01F6, w 0x0, l 0x28f87c
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCCALCSIZE , hwnd 000A01F6, w 0x1, l 0x28f854
    (0.280800) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xbe0106b1, l 0x0
    (0.280800) windows/window.c:281 nsws_window_toolbar_callback: WM_NCPAINT , hwnd 000B016C, w 0x93040868, l 0x0
    (0.280800) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0x3a010722, l 0x0
    (0.280800) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0x3a010722, l 0x0
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCPAINT , hwnd 000A01F6, w 0x1, l 0x0
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_ERASEBKGND , hwnd 000A01F6, w 0xec010287, l 0x0
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_WINDOWPOSCHANGED , hwnd 000A01F6, w 0x0, l 0x28f87c
    (0.280800) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_SIZE , hwnd 000A01F6, w 0x0, l 0x1e602ff
    (0.280800) content/content.c:811 content_open: content 02C5B958 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html
    (0.280800) content/content.c:811 content_open: content 04056CF8 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png
    (0.280800) desktop/browser_history.c:519 browser_window_history_add: Creating thumbnail for file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html
    (0.280800) windows/bitmap.c:54 win32_bitmap_create: width 100, height 86, state 5
    (0.280800) windows/bitmap.c:98 win32_bitmap_create: bitmap 04056C90
    (0.280800) windows/bitmap.c:371 bitmap_render: bitmap 04056C90 for content 02BD9490 width 784, height 674
    (0.280800) windows/bitmap.c:54 win32_bitmap_create: width 784, height 674, state 5
    (0.280800) windows/bitmap.c:98 win32_bitmap_create: bitmap 04056CB0
    (0.280800) content/content.c:599 content_scaled_redraw: Content 02C5B958 784x674 ctx:0028F9B8
    (0.296400) content/urldb.c:3072 urldb_set_thumbnail: Setting bitmap on file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html
    (0.296400) content/content.c:282 content_convert: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (04056CF8)
    (0.296400) image/image_cache.c:474 image_cache_add: centry 04058FC8, content 04056CF8, bitmap 00000000
    (0.296400) render/html_object.c:161 html_object_callback: 0 fetches active
    (0.296400) windows/window.c:1494 win32_window_set_title: 02C1EC88, title Welcome to NetSurf
    (0.296400) windows/window.c:1245 nsws_window_event_callback: WM_SETTEXT , hwnd 000A01EA, w 0x0, l 0x2c496e0
    (0.296400) windows/window.c:1245 nsws_window_event_callback: 174, hwnd 000A01EA, w 0x9, l 0x0
    (0.296400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28ef78
    (0.296400) windows/window.c:1494 win32_window_set_title: 02C1EC88, title Welcome to NetSurf
    (0.296400) windows/window.c:1245 nsws_window_event_callback: WM_SETTEXT , hwnd 000A01EA, w 0x0, l 0x2c496e0
    (0.296400) windows/window.c:1245 nsws_window_event_callback: 174, hwnd 000A01EA, w 0x9, l 0x0
    (0.296400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28ef78
    (0.296400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (0.296400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (0.296400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (0.296400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x4
    (0.296400) desktop/browser.c:1176 browser_window_update_favicon: fetching general favicon from 'resource:favicon.ico'
    (0.296400) windows/bitmap.c:371 bitmap_render: bitmap 04056C90 for content 02BD9490 width 784, height 674
    (0.296400) windows/bitmap.c:54 win32_bitmap_create: width 784, height 674, state 5
    (0.296400) windows/bitmap.c:98 win32_bitmap_create: bitmap 04056C70
    (0.296400) content/content.c:599 content_scaled_redraw: Content 02C5B958 784x674 ctx:0028F8E8
    (0.296400) windows/bitmap.c:54 win32_bitmap_create: width 308, height 86, state 0
    (0.296400) windows/bitmap.c:98 win32_bitmap_create: bitmap 02C6E1B8
    (0.312000) windows/window.c:1494 win32_window_set_title: 02C1EC88, title Welcome to NetSurf
    (0.312000) windows/window.c:1245 nsws_window_event_callback: WM_SETTEXT , hwnd 000A01EA, w 0x0, l 0x2c496e0
    (0.312000) windows/window.c:1245 nsws_window_event_callback: 174, hwnd 000A01EA, w 0x9, l 0x0
    (0.312000) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f228
    (0.312000) windows/window.c:1245 nsws_window_event_callback: WM_PAINT , hwnd 000A01EA, w 0x0, l 0x0
    (0.312000) windows/window.c:281 nsws_window_toolbar_callback: WM_PAINT , hwnd 000B016C, w 0x0, l 0x0
    (0.312000) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xec010287, l 0x0
    (0.312000) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xec010287, l 0x0
    (0.312000) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFY , hwnd 000A01EA, w 0x0, l 0x28f94c
    (0.312000) windows/window.c:379 nsws_window_urlbar_callback: WM_PAINT , hwnd 000B0192, w 0x0, l 0x0
    (0.312000) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (0.312000) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (0.312000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_PAINT , hwnd 000A01F6, w 0x0, l 0x0
    (0.390000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x2, l 0x0
    (0.390000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x0, l 0x0
    (0.390000) windows/window.c:1245 nsws_window_event_callback: WM_GETICON , hwnd 000A01EA, w 0x1, l 0x0
    (5.054400) windows/window.c:1245 nsws_window_event_callback: WM_PARENTNOTIFY , hwnd 000A01EA, w 0x201, l 0x19701b4
    (5.054400) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_MOUSEACTIVATE , hwnd 000A01F6, w 0xa01ea, l 0x2010001
    (5.054400) windows/window.c:1245 nsws_window_event_callback: WM_MOUSEACTIVATE , hwnd 000A01EA, w 0xa01ea, l 0x2010001
    (5.054400) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_LBUTTONDOWN , hwnd 000A01F6, w 0x1, l 0x17501b4
    (5.054400) windows/drawable.c:418 nsws_drawable_mousedown: mouse click bw 02C11200, state 1, x 436.000000, y 373.000000
    (5.054400) windows/window.c:1245 nsws_window_event_callback: WM_KILLFOCUS , hwnd 000A01EA, w 0xa01f6, l 0x0
    (5.054400) windows/window.c:1245 nsws_window_event_callback: 641, hwnd 000A01EA, w 0x0, l 0xc000000f
    (5.054400) windows/drawable.c:494 nsws_window_drawable_event_callback: 641, hwnd 000A01F6, w 0x1, l 0xc000000f
    (5.054400) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_SETFOCUS , hwnd 000A01F6, w 0xa01ea, l 0x0
    (5.132400) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_LBUTTONUP , hwnd 000A01F6, w 0x0, l 0x17501b5
    (5.132400) windows/drawable.c:360 nsws_drawable_mouseup: state 0x1, press 0x1
    (5.132400) windows/drawable.c:374 nsws_drawable_mouseup: mouse click bw 02C11200, state 0x4, x 437.000000, y 373.000000
    (5.132400) render/html.c:89 fire_dom_event: Dispatching 'click' against 04047810
    (5.132400) desktop/browser.c:1936 browser_window_navigate: bw 02C11200, url http://en.wikipedia.org/wiki/Main_Page
    (5.132400) windows/window.c:379 nsws_window_urlbar_callback: WM_SETTEXT , hwnd 000B0192, w 0x0, l 0x2c63cb8
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x4000516, l 0xb0192
    (5.132400) windows/window.c:219 nsws_window_toolbar_command: notification_code 1024 identifier 1302 ctrl_window 000B0192
    (5.132400) windows/window.c:250 nsws_window_toolbar_command: EN_UPDATE
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x3000516, l 0xb0192
    (5.132400) windows/window.c:219 nsws_window_toolbar_command: notification_code 768 identifier 1302 ctrl_window 000B0192
    (5.132400) windows/window.c:226 nsws_window_toolbar_command: EN_CHANGE
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x4
    (5.132400) desktop/browser.c:2035 browser_window_navigate: Loading 'http://en.wikipedia.org/wiki/Main_Page'
    (5.132400) content/llcache.c:1355 llcache_process_metadata: Retriving metadata
    (5.132400) content/fetchers/curl.c:280 fetch_curl_setup: fetch 02C24298, url 'http://en.wikipedia.org/wiki/Main_Page'
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x4
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x10
    (5.132400) windows/window.c:379 nsws_window_urlbar_callback: WM_SETTEXT , hwnd 000B0192, w 0x0, l 0x4048730
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x4000516, l 0xb0192
    (5.132400) windows/window.c:219 nsws_window_toolbar_command: notification_code 1024 identifier 1302 ctrl_window 000B0192
    (5.132400) windows/window.c:250 nsws_window_toolbar_command: EN_UPDATE
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_COMMAND , hwnd 000B016C, w 0x3000516, l 0xb0192
    (5.132400) windows/window.c:219 nsws_window_toolbar_command: notification_code 768 identifier 1302 ctrl_window 000B0192
    (5.132400) windows/window.c:226 nsws_window_toolbar_command: EN_CHANGE
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_PAINT , hwnd 000B016C, w 0x0, l 0x0
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xec010287, l 0x0
    (5.132400) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xec010287, l 0x0
    (5.132400) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFY , hwnd 000A01EA, w 0x0, l 0x28f94c
    (5.132400) windows/window.c:379 nsws_window_urlbar_callback: WM_PAINT , hwnd 000B0192, w 0x0, l 0x0
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (5.132400) windows/window.c:281 nsws_window_toolbar_callback: WM_CTLCOLOREDIT , hwnd 000B016C, w 0xec010287, l 0xb0192
    (5.257200) content/fetchers/curl.c:834 fetch_curl_done: done http://en.wikipedia.org/wiki/Main_Page
    (5.257200) content/fetchers/curl.c:767 fetch_curl_process_headers: HTTP status code 301
    (5.257200) content/fetchers/curl.c:778 fetch_curl_process_headers: FETCH_REDIRECT, 'https://en.wikipedia.org/wiki/Main_Page'
    (5.257200) content/fetchers/curl.c:679 fetch_curl_abort: fetch 02C24298, url 'http://en.wikipedia.org/wiki/Main_Page'
    (5.257200) content/llcache.c:1355 llcache_process_metadata: Retriving metadata
    (5.257200) content/fetchers/curl.c:280 fetch_curl_setup: fetch 02C9FCD0, url 'https://en.wikipedia.org/wiki/Main_Page'
    (5.257200) content/fetchers/curl.c:699 fetch_curl_stop: fetch 02C24298, url 'http://en.wikipedia.org/wiki/Main_Page'
    (6.006000) content/fetchers/curl.c:834 fetch_curl_done: done https://en.wikipedia.org/wiki/Main_Page
    (6.006000) content/fetchers/curl.c:699 fetch_curl_stop: fetch 02C9FCD0, url 'https://en.wikipedia.org/wiki/Main_Page'
    (6.006000) windows/window.c:1245 nsws_window_event_callback: WM_NCACTIVATE , hwnd 000A01EA, w 0x0, l 0x901dc
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28d4d4
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28d7d4
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28d7d4
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28d76c
    (6.006000) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATE , hwnd 000A01EA, w 0x0, l 0x901dc
    (6.006000) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_KILLFOCUS , hwnd 000A01F6, w 0x601d4, l 0x0
    (6.006000) windows/drawable.c:494 nsws_window_drawable_event_callback: 641, hwnd 000A01F6, w 0x0, l 0xc000000f
    (6.006000) windows/drawable.c:494 nsws_window_drawable_event_callback: 642, hwnd 000A01F6, w 0x1, l 0x0
    (6.429400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9603ac
    (6.429400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9703ac
    (6.429400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9803ab
    (6.459400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9803aa
    (6.459400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9a03a8
    (6.489400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9b03a8
    (6.499400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9c03a7
    (6.519400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0xe, l 0x9c03a6
    (6.529400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0x9e03a5
    (6.549400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0x9e03a4
    (6.559400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xa3039e
    (6.579400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xa6039a
    (6.579400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x5, l 0xbd037f
    (6.609400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x5, l 0xc50376
    (6.619400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSELEAVE , hwnd 000A01EA, w 0x0, l 0x0
    (7.326400) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01EA, w 0x0, l 0x28de50
    (7.326400) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGED , hwnd 000A01EA, w 0x0, l 0x28de50
    (7.326400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28d8e4
    (7.326400) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATEAPP , hwnd 000A01EA, w 0x1, l 0x0
    (7.326400) windows/window.c:1245 nsws_window_event_callback: WM_NCACTIVATE , hwnd 000A01EA, w 0x1, l 0x0
    (7.326400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28d790
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28da90
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28da90
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28da28
    (7.327400) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATE , hwnd 000A01EA, w 0x1, l 0x0
    (7.328400) windows/window.c:1245 nsws_window_event_callback: 641, hwnd 000A01EA, w 0x1, l 0xc000000f
    (7.328400) windows/window.c:1245 nsws_window_event_callback: 642, hwnd 000A01EA, w 0x2, l 0x0
    (7.328400) windows/window.c:1245 nsws_window_event_callback: WM_SETFOCUS , hwnd 000A01EA, w 0x0, l 0x0
    (7.328400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2729, l 0x10
    (7.328400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2728, l 0x10
    (7.328400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2721, l 0x10
    (7.329400) windows/window.c:281 nsws_window_toolbar_callback: 1041, hwnd 000B016C, w 0x2722, l 0x4
    (7.329400) windows/window.c:281 nsws_window_toolbar_callback: WM_PAINT , hwnd 000B016C, w 0x0, l 0x0
    (7.329400) windows/window.c:281 nsws_window_toolbar_callback: WM_ERASEBKGND , hwnd 000B016C, w 0xbe0106b1, l 0x0
    (7.329400) windows/window.c:1245 nsws_window_event_callback: WM_ERASEBKGND , hwnd 000A01EA, w 0xbe0106b1, l 0x0
    (7.330400) windows/window.c:1245 nsws_window_event_callback: WM_NOTIFY , hwnd 000A01EA, w 0x0, l 0x28f94c
    (7.654800) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x5, l 0xbc038f
    (7.670400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x5, l 0xb70393
    (7.686000) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xae0398
    (7.717200) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xad0399
    (7.717200) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xaa039b
    (7.748400) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xa9039b
    (8.091600) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xa8039b
    (8.107200) windows/window.c:1245 nsws_window_event_callback: WM_NCMOUSEMOVE , hwnd 000A01EA, w 0x14, l 0xa7039b
    (8.122800) windows/window.c:1245 nsws_window_event_callback: WM_NCLBUTTONDOWN , hwnd 000A01EA, w 0x14, l 0xa7039b
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_CAPTURECHANGED , hwnd 000A01EA, w 0x0, l 0x0
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_SYSCOMMAND , hwnd 000A01EA, w 0xf060, l 0xa7039b
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_CLOSE , hwnd 000A01EA, w 0x0, l 0x0
    (8.169600) windows/window.c:1245 nsws_window_event_callback: 144, hwnd 000A01EA, w 0x0, l 0x0
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGING , hwnd 000A01EA, w 0x0, l 0x28f4ec
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_WINDOWPOSCHANGED , hwnd 000A01EA, w 0x0, l 0x28f4ec
    (8.169600) windows/window.c:1245 nsws_window_event_callback: WM_NCACTIVATE , hwnd 000A01EA, w 0x0, l 0x0
    (8.169600) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28ee2c
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 147, hwnd 000A01EA, w 0x0, l 0x28f12c
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 145, hwnd 000A01EA, w 0x0, l 0x28f12c
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 146, hwnd 000A01EA, w 0x0, l 0x28f0c4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATE , hwnd 000A01EA, w 0x0, l 0x0
    (8.185200) windows/window.c:1245 nsws_window_event_callback: WM_ACTIVATEAPP , hwnd 000A01EA, w 0x0, l 0xcf4
    (8.185200) windows/window.c:1245 nsws_window_event_callback: WM_KILLFOCUS , hwnd 000A01EA, w 0x0, l 0x0
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 641, hwnd 000A01EA, w 0x0, l 0xc000000f
    (8.185200) windows/window.c:1245 nsws_window_event_callback: 642, hwnd 000A01EA, w 0x1, l 0x0
    (8.185200) windows/window.c:1245 nsws_window_event_callback: WM_DESTROY , hwnd 000A01EA, w 0x0, l 0x0
    (8.185200) windows/window.c:281 nsws_window_toolbar_callback: WM_DESTROY , hwnd 000B016C, w 0x0, l 0x0
    (8.185200) windows/window.c:379 nsws_window_urlbar_callback: WM_DESTROY , hwnd 000B0192, w 0x0, l 0x0
    (8.185200) windows/window.c:379 nsws_window_urlbar_callback: WM_GETFONT , hwnd 000B0192, w 0x0, l 0x0
    (8.185200) windows/window.c:397 nsws_window_urlbar_callback: Destroyed font object
    (8.185200) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_DESTROY , hwnd 000A01F6, w 0x0, l 0x0
    (8.185200) windows/window.c:379 nsws_window_urlbar_callback: WM_NCDESTROY , hwnd 000B0192, w 0x0, l 0x0
    (8.185200) windows/window.c:281 nsws_window_toolbar_callback: WM_NCDESTROY , hwnd 000B016C, w 0x0, l 0x0
    (8.185200) windows/drawable.c:494 nsws_window_drawable_event_callback: WM_NCDESTROY , hwnd 000A01F6, w 0x0, l 0x0
    (8.185200) windows/window.c:1245 nsws_window_event_callback: WM_NCDESTROY , hwnd 000A01EA, w 0x0, l 0x0
    (8.185200) desktop/browser.c:1746 browser_window_destroy_internal: Destroying window
    (8.185200) desktop/browser.c:1766 browser_window_destroy_internal: Clearing schedule 005680A0(02C1EC88)
    (8.185200) content/content.c:827 content_close: content 02C5B958 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html
    (8.185200) content/content.c:827 content_close: content 04056CF8 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png
    (8.185200) content/content.c:693 content_remove_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html (02C5B958), user 004ACC70 02BD9490
    (8.185200) javascript/duktape/dukky.c:587 js_destroycontext: Destroying duktape javascript context
    (8.185200) desktop/browser.c:1844 browser_window_destroy_internal: Status text cache match:miss 189:22
    (8.185200) desktop/netsurf.c:246 netsurf_exit: Closing GUI
    (8.185200) desktop/netsurf.c:249 netsurf_exit: Finalising JavaScript
    (8.185200) desktop/netsurf.c:252 netsurf_exit: Finalising Web Search
    (8.185200) desktop/netsurf.c:255 netsurf_exit: Finalising high-level cache
    (8.185200) content/hlcache.c:565 hlcache_finalise: 5 contents remain before cache drain
    (8.185200) content/content.c:386 content_destroy: content 02C5B958 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//welcome.html
    (8.185200) render/html.c:1513 html_destroy: content 02C5B958
    (8.185200) render/form.c:221 form_free_control: Control:040485E0 name:040611D8 value:04061208 initial:040611F8
    (8.185200) render/form.c:221 form_free_control: Control:040486A0 name:04061228 value:02BDA768 initial:00000000
    (8.185200) content/content.c:693 content_remove_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css (040501E8), user 004ACC70 02BD95F8
    (8.185200) content/content.c:693 content_remove_user: content x-ns-css:0 (02C78548), user 004ACC70 02BD9898
    (8.185200) render/html_object.c:636 html_object_free_objects: object 02BDA4C8
    (8.185200) content/content.c:693 content_remove_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (04056CF8), user 004ACC70 02BDA4C8
    (8.185200) render/html_object.c:636 html_object_free_objects: object 02BD96A0
    (8.185200) content/content.c:693 content_remove_user: content file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png (02C9F888), user 004ACC70 02BD96A0
    (8.185200) content/content.c:386 content_destroy: content 04056CF8 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png
    (8.185200) content/content.c:386 content_destroy: content 02C9F888 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//netsurf.png
    (8.185200) content/content.c:386 content_destroy: content 040501E8 file:///C:/Program%20Files%20(x86)/NetSurf/NetSurf//default.css
    (8.185200) content/content.c:386 content_destroy: content 02C78548 x-ns-css:0
    (8.185200) content/hlcache.c:579 hlcache_finalise: 0 contents remaining:
    (8.185200) content/hlcache.c:614 hlcache_finalise: hit/miss 0/5
    (8.185200) content/hlcache.c:619 hlcache_finalise: Finalising low-level cache
    (8.185200) content/llcache.c:3401 llcache_finalise: Backing store wrote 0 bytes in 0 ms (average 0 bytes/second)
    (8.185200) desktop/netsurf.c:258 netsurf_exit: Closing fetches
    (8.185200) render/html_css_fetcher.c:70 html_css_fetcher_finalise: html_css_fetcher_finalise called for x-ns-css
    (8.185200) content/fetchers/curl.c:131 fetch_curl_finalise: Finalise cURL fetcher http
    (8.185200) content/fetchers/curl.c:131 fetch_curl_finalise: Finalise cURL fetcher https
    (8.185200) content/fetchers/curl.c:135 fetch_curl_finalise: All cURL fetchers finalised, closing down cURL
    (8.216400) content/fetchers/data.c:74 fetch_data_finalise: fetch_data_finalise called for data
    (8.216400) image/image_cache.c:391 image_cache_fini: Size at finish zd (in 0)
    (8.216400) image/image_cache.c:401 image_cache_fini: Age 0s
    (8.216400) image/image_cache.c:403 image_cache_fini: Peak size zd (in 105952)
    (8.216400) image/image_cache.c:405 image_cache_fini: Peak image count 1 (size zd)
    (8.216400) image/image_cache.c:421 image_cache_fini: Cache total/hit/miss/fail (counts) 2/1/1/0 (100%/50%/50%/0%)
    (8.216400) image/image_cache.c:429 image_cache_fini: Cache total/hit/miss/fail (size) 211904/105952/105952/0 (100%/50%/50%/0%)
    (8.216400) image/image_cache.c:434 image_cache_fini: Total images never rendered: 1 (includes 0 that were converted)
    (8.216400) image/image_cache.c:438 image_cache_fini: Total number of excessive conversions: 0 (from 0 images converted more than once)
    (8.216400) image/image_cache.c:442 image_cache_fini: Bitmap of size 105952 had most (1) conversions
    (8.216400) desktop/netsurf.c:269 netsurf_exit: Closing utf8
    (8.216400) desktop/netsurf.c:272 netsurf_exit: Destroying URLdb
    (8.216400) desktop/netsurf.c:275 netsurf_exit: Destroying System colours
    (8.216400) desktop/netsurf.c:279 netsurf_exit: Remaining lwc strings:
    (8.216400) desktop/netsurf.c:282 netsurf_exit: Exited successfully
    
    ? file icon out (54,716 bytes) 2016-03-16 21:42 +

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001353

Vincent Sanders (administrator)

looks like any https url causes curl to immediately stop navigation
Vincent Sanders

~0001354

Vincent Sanders (administrator)

Caused because curl on windows has no compiled in certificate bundle

Updated build to provide and use a certificate bundle with the install

Verified correct navigation to https sites.
Vincent Sanders

~0001367

Vincent Sanders (administrator)

confirmed resolved in 3.5
+Notes

-Issue History
Date Modified Username Field Change
2016-03-16 21:42 Vincent Sanders New Issue
2016-03-16 21:42 Vincent Sanders Status new => assigned
2016-03-16 21:42 Vincent Sanders Assigned To => Vincent Sanders
2016-03-16 21:42 Vincent Sanders File Added: out
2016-03-16 21:55 Vincent Sanders Note Added: 0001353
2016-03-16 21:55 Vincent Sanders Status assigned => confirmed
2016-03-20 10:35 Vincent Sanders Fixed in CI build # => 3446
2016-03-20 10:35 Vincent Sanders Note Added: 0001354
2016-03-20 10:35 Vincent Sanders Status confirmed => resolved
2016-03-20 10:35 Vincent Sanders Resolution open => fixed
2016-03-20 10:35 Vincent Sanders Platform pc => x86
2016-03-20 10:35 Vincent Sanders Fixed in Version => 3.5
2016-04-12 10:45 Vincent Sanders Note Added: 0001367
2016-04-12 10:45 Vincent Sanders Status resolved => closed
+Issue History